path: /build/build/kgpg-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux handbook" emerge kde-apps/kgpg:5 -pv -t && \
    USE="-selinux handbook" emerge -j ${JOBS} --nodeps kde-apps/kgpg:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kgpg && luet-portage --dir /pkgdir/kgpg
    kde-apps/kgpg:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1edfc375552f80b573db434f9f7f38390583e04e9e5869e1f0a690c24cf37206
  package:
    name: kgpg
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -selinux
    - handbook
    requires:
    - name: akonadi-contacts
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Frontend for GnuPG, a powerful encryption utility by KDE
    uri:
    - https://apps.kde.org/en/kgpg https://utils.kde.org/projects/kgpg/
    license: GPL-2
    buildtimestamp: 2024-02-14 18:22:29.37879636 +0000 UTC m=+307.612835594
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
        >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/akonadi-contacts-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 app-crypt/gpgme dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook selinux
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
        >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/akonadi-contacts-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcontacts-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 app-crypt/gnupg >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) selinux? ( sec-policy/selinux-gpg ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kgpg:5
      kit: kde-kit
      original.package.name: kde-apps/kgpg
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kgpg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 560b93b56c61a188aa15516239736a854f42c31a1ddf657c8fddfa417ef15ce4
compressiontype: zstd
files:
- etc/xdg/autostart/org.kde.kgpg.desktop
- usr/bin/kgpg
- usr/share/applications/org.kde.kgpg.desktop
- usr/share/config.kcfg/kgpg.kcfg
- usr/share/dbus-1/interfaces/org.kde.kgpg.Key.xml
- usr/share/doc/kgpg-23.08.2/AUTHORS
- usr/share/doc/kgpg-23.08.2/TODO.bz2
- usr/share/help/ca/kgpg/index.cache.bz2
- usr/share/help/ca/kgpg/index.docbook
- usr/share/help/de/kgpg/editor.png
- usr/share/help/de/kgpg/index.cache.bz2
- usr/share/help/de/kgpg/index.docbook
- usr/share/help/de/kgpg/keygen.png
- usr/share/help/de/kgpg/keymanage.png
- usr/share/help/de/kgpg/keyprop.png
- usr/share/help/de/kgpg/keys.png
- usr/share/help/de/kgpg/keyserver-search.png
- usr/share/help/de/kgpg/keyserver.png
- usr/share/help/de/kgpg/options.png
- usr/share/help/de/kgpg/select-secret-key.png
- usr/share/help/en/kgpg/editor.png
- usr/share/help/en/kgpg/index.cache.bz2
- usr/share/help/en/kgpg/index.docbook
- usr/share/help/en/kgpg/keygen.png
- usr/share/help/en/kgpg/keymanage.png
- usr/share/help/en/kgpg/keyprop.png
- usr/share/help/en/kgpg/keys.png
- usr/share/help/en/kgpg/keyserver-search.png
- usr/share/help/en/kgpg/keyserver.png
- usr/share/help/en/kgpg/options.png
- usr/share/help/en/kgpg/select-secret-key.png
- usr/share/help/en/kgpg/systray.png
- usr/share/help/es/kgpg/index.cache.bz2
- usr/share/help/es/kgpg/index.docbook
- usr/share/help/et/kgpg/index.cache.bz2
- usr/share/help/et/kgpg/index.docbook
- usr/share/help/fr/kgpg/index.cache.bz2
- usr/share/help/fr/kgpg/index.docbook
- usr/share/help/gl/kgpg/index.cache.bz2
- usr/share/help/gl/kgpg/index.docbook
- usr/share/help/it/kgpg/editor.png
- usr/share/help/it/kgpg/index.cache.bz2
- usr/share/help/it/kgpg/index.docbook
- usr/share/help/it/kgpg/keygen.png
- usr/share/help/it/kgpg/keymanage.png
- usr/share/help/it/kgpg/keyprop.png
- usr/share/help/it/kgpg/keys.png
- usr/share/help/it/kgpg/keyserver-search.png
- usr/share/help/it/kgpg/keyserver.png
- usr/share/help/it/kgpg/kicker.png
- usr/share/help/it/kgpg/options.png
- usr/share/help/it/kgpg/select-secret-key.png
- usr/share/help/lt/kgpg/index.cache.bz2
- usr/share/help/lt/kgpg/index.docbook
- usr/share/help/nl/kgpg/index.cache.bz2
- usr/share/help/nl/kgpg/index.docbook
- usr/share/help/pt/kgpg/index.cache.bz2
- usr/share/help/pt/kgpg/index.docbook
- usr/share/help/pt_BR/kgpg/editor.png
- usr/share/help/pt_BR/kgpg/index.cache.bz2
- usr/share/help/pt_BR/kgpg/index.docbook
- usr/share/help/pt_BR/kgpg/keygen.png
- usr/share/help/pt_BR/kgpg/keymanage.png
- usr/share/help/pt_BR/kgpg/keyprop.png
- usr/share/help/pt_BR/kgpg/keys.png
- usr/share/help/pt_BR/kgpg/keyserver-search.png
- usr/share/help/pt_BR/kgpg/keyserver.png
- usr/share/help/pt_BR/kgpg/options.png
- usr/share/help/pt_BR/kgpg/select-secret-key.png
- usr/share/help/pt_BR/kgpg/systray.png
- usr/share/help/ru/kgpg/index.cache.bz2
- usr/share/help/ru/kgpg/index.docbook
- usr/share/help/sr/kgpg/index.cache.bz2
- usr/share/help/sr/kgpg/index.docbook
- usr/share/help/sr@latin/kgpg/index.cache.bz2
- usr/share/help/sr@latin/kgpg/index.docbook
- usr/share/help/sv/kgpg/editor.png
- usr/share/help/sv/kgpg/index.cache.bz2
- usr/share/help/sv/kgpg/index.docbook
- usr/share/help/sv/kgpg/keygen.png
- usr/share/help/sv/kgpg/keymanage.png
- usr/share/help/sv/kgpg/keys.png
- usr/share/help/sv/kgpg/options.png
- usr/share/help/uk/kgpg/editor.png
- usr/share/help/uk/kgpg/index.cache.bz2
- usr/share/help/uk/kgpg/index.docbook
- usr/share/help/uk/kgpg/keygen.png
- usr/share/help/uk/kgpg/keymanage.png
- usr/share/help/uk/kgpg/keyprop.png
- usr/share/help/uk/kgpg/keys.png
- usr/share/help/uk/kgpg/options.png
- usr/share/help/uk/kgpg/select-secret-key.png
- usr/share/icons/hicolor/128x128/apps/kgpg.png
- usr/share/icons/hicolor/16x16/actions/document-export-key.png
- usr/share/icons/hicolor/16x16/actions/document-import-key.png
- usr/share/icons/hicolor/16x16/actions/document-properties-key.png
- usr/share/icons/hicolor/16x16/apps/kgpg.png
- usr/share/icons/hicolor/16x16/status/key-group.png
- usr/share/icons/hicolor/16x16/status/key-orphan.png
- usr/share/icons/hicolor/16x16/status/key-pair.png
- usr/share/icons/hicolor/16x16/status/key-single.png
- usr/share/icons/hicolor/22x22/actions/document-export-key.png
- usr/share/icons/hicolor/22x22/actions/document-import-key.png
- usr/share/icons/hicolor/22x22/actions/document-properties-key.png
- usr/share/icons/hicolor/22x22/actions/key-generate-pair.png
- usr/share/icons/hicolor/22x22/actions/view-key-secret.png
- usr/share/icons/hicolor/22x22/apps/kgpg.png
- usr/share/icons/hicolor/22x22/status/key-group.png
- usr/share/icons/hicolor/22x22/status/key-pair.png
- usr/share/icons/hicolor/22x22/status/key-single.png
- usr/share/icons/hicolor/32x32/actions/document-export-key.png
- usr/share/icons/hicolor/32x32/actions/document-import-key.png
- usr/share/icons/hicolor/32x32/actions/document-properties-key.png
- usr/share/icons/hicolor/32x32/apps/kgpg.png
- usr/share/icons/hicolor/32x32/status/key-group.png
- usr/share/icons/hicolor/32x32/status/key-pair.png
- usr/share/icons/hicolor/32x32/status/key-single.png
- usr/share/icons/hicolor/48x48/actions/document-export-key.png
- usr/share/icons/hicolor/48x48/actions/document-import-key.png
- usr/share/icons/hicolor/48x48/actions/document-properties-key.png
- usr/share/icons/hicolor/48x48/apps/kgpg.png
- usr/share/icons/hicolor/48x48/status/key-group.png
- usr/share/icons/hicolor/48x48/status/key-pair.png
- usr/share/icons/hicolor/48x48/status/key-single.png
- usr/share/icons/hicolor/64x64/apps/kgpg.png
- usr/share/icons/hicolor/scalable/actions/document-export-key.svgz
- usr/share/icons/hicolor/scalable/actions/document-import-key.svgz
- usr/share/icons/hicolor/scalable/actions/document-properties-key.svgz
- usr/share/icons/hicolor/scalable/apps/kgpg.svg
- usr/share/icons/hicolor/scalable/status/key-group.svgz
- usr/share/icons/hicolor/scalable/status/key-pair.svgz
- usr/share/icons/hicolor/scalable/status/key-single.svgz
- usr/share/kgpg/tips
- usr/share/kio/servicemenus/kgpg_encryptfile.desktop
- usr/share/kio/servicemenus/kgpg_encryptfolder.desktop
- usr/share/kio/servicemenus/kgpg_viewdecrypted.desktop
- usr/share/kxmlgui5/kgpg/keysmanager.rc
- usr/share/kxmlgui5/kgpg/kgpgeditor.rc
- usr/share/locale/ar/LC_MESSAGES/kgpg.mo
- usr/share/locale/be/LC_MESSAGES/kgpg.mo
- usr/share/locale/bg/LC_MESSAGES/kgpg.mo
- usr/share/locale/br/LC_MESSAGES/kgpg.mo
- usr/share/locale/bs/LC_MESSAGES/kgpg.mo
- usr/share/locale/ca/LC_MESSAGES/kgpg.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kgpg.mo
- usr/share/locale/cs/LC_MESSAGES/kgpg.mo
- usr/share/locale/cy/LC_MESSAGES/kgpg.mo
- usr/share/locale/da/LC_MESSAGES/kgpg.mo
- usr/share/locale/de/LC_MESSAGES/kgpg.mo
- usr/share/locale/el/LC_MESSAGES/kgpg.mo
- usr/share/locale/en_GB/LC_MESSAGES/kgpg.mo
- usr/share/locale/eo/LC_MESSAGES/kgpg.mo
- usr/share/locale/es/LC_MESSAGES/kgpg.mo
- usr/share/locale/et/LC_MESSAGES/kgpg.mo
- usr/share/locale/eu/LC_MESSAGES/kgpg.mo
- usr/share/locale/fa/LC_MESSAGES/kgpg.mo
- usr/share/locale/fi/LC_MESSAGES/kgpg.mo
- usr/share/locale/fr/LC_MESSAGES/kgpg.mo
- usr/share/locale/ga/LC_MESSAGES/kgpg.mo
- usr/share/locale/gl/LC_MESSAGES/kgpg.mo
- usr/share/locale/he/LC_MESSAGES/kgpg.mo
- usr/share/locale/hr/LC_MESSAGES/kgpg.mo
- usr/share/locale/hu/LC_MESSAGES/kgpg.mo
- usr/share/locale/ia/LC_MESSAGES/kgpg.mo
- usr/share/locale/id/LC_MESSAGES/kgpg.mo
- usr/share/locale/ie/LC_MESSAGES/kgpg.mo
- usr/share/locale/is/LC_MESSAGES/kgpg.mo
- usr/share/locale/it/LC_MESSAGES/kgpg.mo
- usr/share/locale/ja/LC_MESSAGES/kgpg.mo
- usr/share/locale/ka/LC_MESSAGES/kgpg.mo
- usr/share/locale/kk/LC_MESSAGES/kgpg.mo
- usr/share/locale/km/LC_MESSAGES/kgpg.mo
- usr/share/locale/ko/LC_MESSAGES/kgpg.mo
- usr/share/locale/lt/LC_MESSAGES/kgpg.mo
- usr/share/locale/lv/LC_MESSAGES/kgpg.mo
- usr/share/locale/mk/LC_MESSAGES/kgpg.mo
- usr/share/locale/mr/LC_MESSAGES/kgpg.mo
- usr/share/locale/ms/LC_MESSAGES/kgpg.mo
- usr/share/locale/nb/LC_MESSAGES/kgpg.mo
- usr/share/locale/nds/LC_MESSAGES/kgpg.mo
- usr/share/locale/ne/LC_MESSAGES/kgpg.mo
- usr/share/locale/nl/LC_MESSAGES/kgpg.mo
- usr/share/locale/nn/LC_MESSAGES/kgpg.mo
- usr/share/locale/oc/LC_MESSAGES/kgpg.mo
- usr/share/locale/pa/LC_MESSAGES/kgpg.mo
- usr/share/locale/pl/LC_MESSAGES/kgpg.mo
- usr/share/locale/pt/LC_MESSAGES/kgpg.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kgpg.mo
- usr/share/locale/ro/LC_MESSAGES/kgpg.mo
- usr/share/locale/ru/LC_MESSAGES/kgpg.mo
- usr/share/locale/se/LC_MESSAGES/kgpg.mo
- usr/share/locale/sk/LC_MESSAGES/kgpg.mo
- usr/share/locale/sl/LC_MESSAGES/kgpg.mo
- usr/share/locale/sq/LC_MESSAGES/kgpg.mo
- usr/share/locale/sr/LC_MESSAGES/kgpg.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kgpg.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kgpg.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kgpg.mo
- usr/share/locale/sv/LC_MESSAGES/kgpg.mo
- usr/share/locale/ta/LC_MESSAGES/kgpg.mo
- usr/share/locale/tg/LC_MESSAGES/kgpg.mo
- usr/share/locale/tr/LC_MESSAGES/kgpg.mo
- usr/share/locale/ug/LC_MESSAGES/kgpg.mo
- usr/share/locale/uk/LC_MESSAGES/kgpg.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kgpg.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kgpg.mo
- usr/share/metainfo/org.kde.kgpg.appdata.xml
- usr/share/qlogging-categories5/kgpg.categories
- var/db/pkg/kde-apps/kgpg-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kgpg-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kgpg-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kgpg-23.08.2/CBUILD
- var/db/pkg/kde-apps/kgpg-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kgpg-23.08.2/CHOST
- var/db/pkg/kde-apps/kgpg-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kgpg-23.08.2/COUNTER
- var/db/pkg/kde-apps/kgpg-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kgpg-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kgpg-23.08.2/DEPEND
- var/db/pkg/kde-apps/kgpg-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kgpg-23.08.2/EAPI
- var/db/pkg/kde-apps/kgpg-23.08.2/FEATURES
- var/db/pkg/kde-apps/kgpg-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kgpg-23.08.2/INHERITED
- var/db/pkg/kde-apps/kgpg-23.08.2/IUSE
- var/db/pkg/kde-apps/kgpg-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kgpg-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kgpg-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kgpg-23.08.2/LICENSE
- var/db/pkg/kde-apps/kgpg-23.08.2/NEEDED
- var/db/pkg/kde-apps/kgpg-23.08.2/PF
- var/db/pkg/kde-apps/kgpg-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kgpg-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kgpg-23.08.2/SIZE
- var/db/pkg/kde-apps/kgpg-23.08.2/SLOT
- var/db/pkg/kde-apps/kgpg-23.08.2/USE
- var/db/pkg/kde-apps/kgpg-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kgpg-23.08.2/kgpg-23.08.2.ebuild
- var/db/pkg/kde-apps/kgpg-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kgpg
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -selinux
  - handbook
  requires:
  - name: gnupg
    version: '>=0'
    category: app-crypt
  - name: akonadi-contacts
    version: '>=0'
    category: kde-apps-5
  - name: karchive
    version: '>=0'
    category: kde-frameworks-5
  - name: knotifications
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Frontend for GnuPG, a powerful encryption utility by KDE
  uri:
  - https://apps.kde.org/en/kgpg https://utils.kde.org/projects/kgpg/
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
      >=kde-apps/akonadi-contacts-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
      >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 app-crypt/gpgme
      dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils'
    IUSE: debug +handbook selinux
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
      >=kde-apps/akonadi-contacts-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcontacts-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
      >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 app-crypt/gnupg
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) selinux? ( sec-policy/selinux-gpg ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kgpg:5
    kit: kde-kit
    original.package.name: kde-apps/kgpg
    original.package.slot: "5"
    original.package.version: 23.08.2
